# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		cdi2iso
Version:	0.1
Release:	alt1_19
Summary:	Convert DiskJuggler CD Images to ISO
Source:		%{name}-%{version}.tar.bz2
URL:		http://developer.berlios.de/projects/cdi2iso/
License:	GPL
Group:		Archiving/Cd burning
Source44: import.info

%description
CDI2ISO is a very simple utility to convert DiscJuggler image
to the standard ISO-9660 format.

%prep
%setup -q

%build
gcc %optflags ./src/cdi2iso.c -o cdi2iso

%install
mkdir -p %{buildroot}%{_bindir}
install cdi2iso %{buildroot}%{_bindir}/cdi2iso

%files
%doc CHANGELOG
%{_bindir}/cdi2iso


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 0.1-alt1_19
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_18
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_17
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_16
- new version

